uuid: dcae5769-190d-4099-b9a3-32ec0cf38c28
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_hide_link
    - media.type.remote_video
id: media.remote_video.field_media_hide_link
field_name: field_media_hide_link
entity_type: media
bundle: remote_video
label: 'Hide the "View on" link'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
